# Exiv2::TiffStructure::Key Struct Reference

Search key for TIFF structure. More...

`#include <tiffcomposite.hpp>`

List of all members.

## Public Member Functions

| Key (uint32_t e, uint16_t g)
| Constructor.

## Public Attributes

uint32_t | e_
| Extended tag.
uint16_t | g_
| Group

## Detailed Description

Search key for TIFF structure.

The documentation for this struct was generated from the following file:

- tiffcomposite.hpp